file( GLOB _indenters RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} *.ini *.cpp)
install(
  FILES ${_indenters}
  DESTINATION ${SHARE_INSTALL_PREFIX}/universal-indent-gui-tqt/indenters
)

file( GLOB _indenters_examples RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} examples/* )
install(
	FILES ${_indenters_examples}
  DESTINATION ${SHARE_INSTALL_PREFIX}/universal-indent-gui-tqt/indenters/examples
)
